.NavigationSectionSpacer
{
	height:33px;
}

.NavigationSection 
{
	/*opacity:.95;*/
	position:fixed;
	width:100%;
	z-index:10000000; /* one more than the z-index of Verbiage Builder link and 2 more than RichWindow */
	background-color:#ccc;
	height:33px;
	top:0px;
}

/*
.NavigationSection a, 
.NavigationSection a:visited, 
{
	color:#3355cc;
}
*/


.HeaderSection
{
	background-color:#fff;	
	position:relative;
	padding:20px 75px;
}

div.HeaderGraphic 
{
	height:20px;
	empty-cells:show;
	position:relative;
}

div.HeaderGraphic img 
{
	vertical-align:middle;
	border:none;
}

a.HeaderSiteLink 
{
	margin-left:10px;
	font-size:11pt;
}

.NavContainer
{
	position:relative;
	height:30px;
	background-color:#e4e5e6;
}

.NavLogo
{
	position:absolute;
	background-color:#e4e5e6;
	width:145px;
	height:30px;
	padding-left:10px;
	padding-top:0px;
	vertical-align:middle;
	line-height:30px;
}

.NavContent 
{
	position:absolute;
	left:145px;
	top:0px;
}

.RightNavContent 
{
	position:absolute;
	top:0px;
	right:0px;
	height:30px;
}

.HeaderSkirt 
{
	height:3px;
	background-image:url(Images/header-fade-3px.png);
	background-repeat:repeat-x;
	background-color:transparent;
}

html body form div.IModAdminMenu, 
html body form div.IModAdminMenu h3,
html body form div.IModAdminMenu ul li,
html body form div.IModAdminMenu table td,
html body form div.IModAdminMenu a, 
html body form div.IModAdminMenu a:visited,
html body form div.IModAdminMenu a:hover 
{
	font-family:Arial;
	color:#fff;
	text-align:left;
}

html body form div.IModAdminMenu 
{
	background-color:#0079c1; 
	font-size:11px;
	line-height:20px;
	white-space:nowrap;
}

html body form div.IModAdminMenu h3
{
	margin:0px;
	font-weight:bold;
	font-size:12px;
}

html body form div.IModAdminMenu ul 
{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-left:10px;
}

html body form div.IModAdminMenu ul li
{
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:11px;
}

html body form div.IModAdminMenu table td
{
	white-space:nowrap;
	vertical-align:top;
	padding:5px 10px;
	margin:0px;
}

html body form div.IModAdminMenu td.IModAdminMenuLayout
{
	padding:0px;
}

html body form div.IModAdminMenuLayout 
{
	padding:5px;
}

html body form div.IModAdminMenu a, 
html body form div.IModAdminMenu a:visited,
html body form div.IModAdminMenu a:hover 
{
	font-weight:normal;
}

html body form div.IModAdminMenu ul.IModAdminSectionLinkList {
	margin-left:0px;
}

html body form ul.IModAdminSectionLinkList li a, 
html body form ul.IModAdminSectionLinkList h3 a
{
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

html body form ul.IModAdminSectionLinkList li a:hover, 
html body form ul.IModAdminSectionLinkList h3 a:hover
{
	text-decoration:underline;
}

html body form td.IModAdminMenu-BorderLeft, 
html body form td.IModAdminMenu-BorderTop 
{
	border-color:#00A0FF;
	border-width:2px;
}

html body form td.IModAdminMenu-BorderLeft 
{
	border-left-style:solid;
}

html body form td.IModAdminMenu-BorderTop 
{
	border-top-style:solid;
}

html body form input.IModAdminMenuLogoutButton 
{
	color:#0079ca;
	font-family:Arial;
	font-size:11px;
	background-color:#D8D8D9;
	border:outset 1px #D8D8D9;
	border-radius:5px;
	-moz-border-radius:5px;
}